{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-09-16 02:20:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-09-16 02:20:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-09-16 02:20:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-09-16 02:20:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-09-16 02:20:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-09-16 02:20:34 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-09-16 02:20:22 +0400",
      "forest_hills": "2017-09-16 02:21:06 +0400",
      "plains": "2017-09-16 02:20:44 +0400",
      "extreme_hills": "2017-09-16 02:23:06 +0400",
      "roofed_forest": "2017-09-16 02:22:23 +0400",
      "river": "2017-09-16 02:20:39 +0400"
    },
    "done": false
  }
}